## emacs-env-ja 7.10-2

=== debian/changelog ===
emacs-env-ja (7.10-2) gutsy; urgency=low

  * refine dot.emacs.example suitable for both emacs21 and 22.

 -- Jun Kobayashi <kobayashi@ubuntulinux.jp>  Sun, 02 Sep 2007 03:54:00 +0900

emacs-env-ja (7.10-1) gutsy; urgency=low

  * Repackage for Gutsy.

 -- Jun Kobayashi <kobayashi@ubuntulinux.jp>  Sun, 02 Sep 2007 03:43:34 +0900

emacs-env-ja (7.04-1) feisty; urgency=low

  * Initial Release.

 -- Jun Kobayashi <kobayashi@ubuntulinux.jp>  Sun, 15 Apr 2007 02:03:49 +0900
