## emacs-env-ja 8.04-1

=== debian/changelog ===
emacs-env-ja (8.04-1) hardy; urgency=low

  * Repackage for Hardy.

 -- Jun Kobayashi <kobayashi@ubuntulinux.jp>  Sat, 19 Apr 2008 17:42:03 +0900
