=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 Package: emacs-env-ja
 Architecture: all
-Depends: emacs, emacs-el, mule-ucs, anthy-el
+Depends: emacs, emacs22-el, mule-ucs, anthy-el
 Description: metapackage for Emacs Japanese Environment
  This metapackage depends on all packages that make up Emacs
  Japanese support.
