## emacs-env-ja 8.10

=== debian/changelog ===
emacs-env-ja (8.10) intrepid; urgency=low

  * Repackage for Intrepid.
   - debian/control: remove mule-ucs from Depends field.

 -- Jun Kobayashi <jkbys@ubuntu.com>  Thu, 30 Oct 2008 12:35:28 +0000
