=== debian/control ===
Source: emacs-env-ja
Section: editor
Priority: optional
Maintainer: Jun Kobayashi <jkbys@ubuntu.com>
Build-Depends-Indep: debhelper (>= 4.1.0)
Standards-Version: 3.6.1

Package: emacs-env-ja
Architecture: all
Depends: emacs, emacs22-el, anthy-el
Description: metapackage for Emacs Japanese Environment
 This metapackage depends on all packages that make up Emacs
 Japanese support.
