## emacs-env-ja 9.04-0ubuntu1~ja2

=== debian/changelog ===
emacs-env-ja (9.04-0ubuntu1~ja2) jaunty; urgency=low

  * debian/control:
   - change Section field editor to editors.

 -- Jun Kobayashi <jkbys@ubuntu.com>  Fri, 17 Apr 2009 03:10:08 +0900

emacs-env-ja (9.04-0ubuntu1~ja1) jaunty; urgency=low

  * Repackage for Jaunty.

 -- Jun Kobayashi <jkbys@ubuntu.com>  Fri, 17 Apr 2009 02:47:08 +0900
