=== debian/control ===
--- 
+++ 
@@ -1,9 +1,9 @@
 Source: emacs-env-ja
-Section: editor
+Section: editors
 Priority: optional
 Maintainer: Jun Kobayashi <jkbys@ubuntu.com>
 Build-Depends-Indep: debhelper (>= 4.1.0)
-Standards-Version: 3.6.1
+Standards-Version: 3.8.0
 
 Package: emacs-env-ja
 Architecture: all
