## emacs-env-ja 9.10-0ubuntu1~ja1

=== debian/changelog ===
emacs-env-ja (9.10-0ubuntu1~ja1) karmic; urgency=low

  * Repackage for Karmic.

 -- Jun Kobayashi <jkbys@ubuntu.com>  Tue, 27 Oct 2009 15:55:27 +0900
